Chat now with support
Chat with Support

Foglight 5.9.5 - System Requirements and Platform Support Guide

Validated web browsers

The Foglight user interface is designed to work with standards-compliant Web browsers. The following table lists the Web browsers that is tested and validated for use with this release of Foglight.

Internet Explorer®

11.239.18362.0

Microsoft® Edge

44.18362.1.0

Firefox®

65.0

Safari

12.1.2

ChromeTM

75.0.3770.142

End of support notice

Support for Microsoft® Internet Explorer® 8, 9, and 10 is discontinued as of this Foglight release.

Microsoft ended the support for these versions on January 12, 2016. For more information, visit https://support.microsoft.com/en-us/lifecycle?p1=13418.

What about other browsers?

The Foglight user interface also works on recent releases of other standards-compliant Web browsers. This cannot be guaranteed because they have not been tested. If you are using a different browser and encounter a rendering or navigation problem, we recommend trying one of the validated browsers to see if that resolves your issue. Quest will only provide support for browser issues that can be reproduced on a validated browser.

The validation testing criteria used by Quest’s Quality Assurance team is as follows:

Browsers are tested on applicable operating systems including Windows® Server 2008, Windows Server 2012, Windows Vista, Windows 7, Windows 8, Windows 10, Red Hat® Desktop Linux®, Novell® SuSE Linux Enterprise Desktop, and Mac OS® X.

Supported PDF report viewer

To view PDF reports in Foglight, Adobe Acrobat Reader version 7.0.9 (or later) is preferred.

Related Documents